﻿body
{
    background-color: #bbbbbb;
	margin: 0;
	padding: 0;
	text-align: left;
    font: 20px "Segoe UI", Arial, sans-serif;
}

a
{
    text-decoration: none;
    color: gray;
}

a:link,
a:visited
{
    color: #7396FF;    	
}	

a:link:hover,
a:visited:hover
{	
    text-decoration: underline;
	color: orange;
}

.TextoChicoRojo
{
    font-size: 12px;
    color: red;
}

.TextoChico
{
    font-size: 12px;
}

.TextoGrandeVerde
{
    font-size: 32px;
    color: green;
}

.TextoColorLlamativo
{
    color: orangered;
}

.TextoDeshabilitado
{
    color: gray;
}

.AjusteDerecha
{
    text-align: right;
}

.Carita
{
    font: 300px "Times New Roman";
    font-size: 200px;
    color: steelblue;
}

.EspacioDerecho
{
    float: right;
    width: 50px;
}

.EspacioIzquierdo
{
    float: left;
    width: 10px;
}

.TablaComparativa
{
	border-spacing: 5px;
}

.TablaComparativa th
{
	height: 50px;
    padding: 5px;
}

.TablaComparativa td
{
	text-align: center;
}

.TablaComparativa th[scope=col]
{
	background-color: #002040;
	color: white;
	font: 20px "Segoe UI", Arial, sans-serif;
    text-align: center;
}

.TablaComparativa tr:nth-child(even)
{
	background-color: #cccccc;
}

.TablaComparativa tr:nth-child(odd)
{
	background-color: #e9e9e9;
}

.TablaComparativa tr:hover th[scope=row],
.TablaComparativa tr:hover td
{ 
  background-color: #666666;
  color: #fff;
} 

.TablaGeneral
{
	border-spacing: 3px;
}

.TablaGeneral th
{
	height: 50px;
    padding: 5px;
}

.TablaGeneral td
{
	text-align: justify;
    padding: 5px;
}

.TablaGeneral th[scope=col]
{
	background-color: #002040;
	color: white;
	font: 20px "Segoe UI", Arial, sans-serif;
    text-align: center;
}

.TablaGeneral tr:nth-child(even)
{
	background-color: #cccccc;
}

.TablaGeneral tr:nth-child(odd)
{
	background-color: #e9e9e9;
}

.TablaGeneral tr:hover th[scope=row],
.TablaGeneral tr:hover td
{ 
  background-color: #666666;
  color: #fff;
}

.CentrarElementosTabla
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}

.ElementoTabla
{
    float: left;
    width: 320px;
    margin-top: 10px;
    text-align: left;
    font-size: 18px;
    /*white-space: nowrap;*/
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.ElementoTabla:hover
{
    /*background-color: #e0e8ff;*/
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.ElementoTablaMultirenglon
{
    float: left;
    width: 320px;
    margin-top: 10px;
    text-align: center;
    font-size: 18px;
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.ElementoTablaMultirenglon:hover
{
    background-color: #e0e8ff;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.ElementoTabla200
{
    float: left;
    width: 220px;
    margin-top: 10px;
    text-align: left;
    font-size: 18px;
    /*white-space: nowrap;*/
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.ElementoTabla200:hover
{
    /*background-color: #e0e8ff;*/
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.SubElementoTabla
{
    overflow: hidden;
    padding: 10px;
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.SubElementoTabla:hover
{
    background-color: #bccfff;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.SubElementoTabla:hover img
{
    /*-webkit-filter: grayscale(0%);*/
    transform: scale(1.2);
    -moz-transform: scale(1.2); /* Firefox */
    -webkit-transform: scale(1.2); /* Chrome - Safari */
    -o-transform: scale(1.2); /* Opera */
    -ms-transform: scale(1.2); /* IE9 */
}

.ElementoTablaImagen
{
    float: left;
    width: 300px;
    /*-webkit-filter: grayscale(100%);*/
    transition: .5s ease;
    -moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.ElementoTablaImagen200
{
    float: left;
    width: 200px;
    transition: .3s ease;
 	-moz-transition: .3s ease; /* Firefox */
 	-webkit-transition: .3s ease; /* Chrome - Safari */
 	-o-transition: .3s ease; /* Opera */
}

.ElementoTablaTextoGeneral
{
    float: left;
    width: 300px;
}

.ElementoTablaTextoGeneral200
{
    float: left;
    width: 200px;
}

.ElementoTablaTextoGrande
{
    float: left;
    width: 300px;
    font-size: 26px;
}

.ElementoTablaTextoGrandeMultirenglon
{
    float: left;
    width: 300px;
    font-size: 22px;
}

.ElementoTablaTextoGrande200
{
    float: left;
    width: 200px;
    font-size: 26px;
}

.ElementoTablaTextoPuntos
{
    float: left;
    width: 300px;
    font-size: 40px;
    color: green;
}

.ElementoTablaTextoPuntos200
{
    float: left;
    width: 200px;
    font-size: 32px;
    color: green;
}

.ElementoTablaTextoChico
{
    float: left;
    width: 300px;
    font-size: 12px;
}

.ElementoTablaHorizontal
{
    float: left;
    width: 100%;
    /*margin-left: 10px;*/
    margin-top: 20px;
    text-align: left;
    font-size: 18px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.SubElementoTablaHorizontal
{
    overflow: hidden;
    padding: 10px;
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.SubElementoTablaHorizontal:hover
{
    background-color: #bccfff;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.ElementoTablaImagenHorizontal
{
    float: left;
    width: 300px;
    padding-right: 10px;
}

.ElementoTablaImagenHorizontal100
{
    float: left;
    width: 100px;
    padding-right: 10px;transition: .3s ease;
 	-moz-transition: .3s ease; /* Firefox */
 	-webkit-transition: .3s ease; /* Chrome - Safari */
 	-o-transition: .3s ease; /* Opera */
}

    /*.ElementoTablaImagenHorizontal100:hover
    {
        transform: scale(1.3);
        -moz-transform: scale(1.3); 
        -webkit-transform: scale(1.3); 
        -o-transform: scale(1.3); 
        -ms-transform: scale(1.3); 
    }*/

.ElementoTablaTextoGeneralHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 26px;
}

.ElementoTablaTextoGeneralResaltadoHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 26px;
    color: cornflowerblue;
}

.ElementoTablaTextoGrandeHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 40px;
}

.ElementoTablaTextoGrandeResaltadoHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 40px;
    color: cornflowerblue;
}

.ElementoTablaTextoMedianoHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 16px;
}

.ElementoTablaTextoChicoHorizontal
{
    float: left;
    width: calc(100% - 310px);
    /*min-width: 300px;*/
    font-size: 12px;
}

.ElementoTablaTextoPuntosHorizontal {
    float: left;
    width: calc(100% - 310px);
    font-size: 32px;
    color: green;
}

.EstatusCorrecto
{
    color: green;
}

.EstatusPreventivo
{
    color: darkgoldenrod;
}

.EstatusIncorrecto
{
    color: red;
}

.VencimientoPreventivo1
{
    background-color: khaki;
    color: orange;
    padding: 5px;
    border-radius: 5px;
    opacity: .8;
}

.VencimientoPreventivo2
{
    background-color: salmon;
    color: red;
    padding: 5px;
    border-radius: 5px;
    opacity: .8;
}

.Etiquetas
{
    color: black;
}

.Ocultar
{
    display: none;
}

.FormularioGeneral
{
    background-color: #e9efff;
    padding: 10px;
    width: 400px;
    margin-left: auto;
	margin-right: auto;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
}

.TituloFormularioGeneral
{
    font-size: 50px;
    color: cornflowerblue;
    text-shadow: -1px 1px 3px black;
    padding-left: 4px;
}

.SubtituloFormularioGeneral
{
    font-size: 30px;
    color: cornflowerblue;
    text-shadow: -1px 1px 3px black;
    padding-left: 4px;
}

.CentrarPaneles
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}

.PanelGeneral1Columna
{
    clear: both;
    overflow: hidden;
}

.PanelGeneral1ColumnaConFondo {
    clear: both;
    overflow: hidden;
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    padding: 10px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.PanelGeneral1ColumnaConFondo:hover {
    background-color: #bccfff;
    box-shadow: 3px 3px 5px #d9d9d9;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
}

.PanelGeneral1de3Columnas {
    clear: both;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    width: 300px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .PanelGeneral1de3Columnas:hover {
        background-color: #bccfff;
        box-shadow: 3px 3px 5px #d9d9d9;
        border-radius: 5px;
        -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    }

.PanelGeneral1de3ColumnasConFondo {
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    padding: 10px;
    margin-bottom: 10px;
    float: left;
    width: 300px;
    /*border-radius: 5px;*/
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .PanelGeneral1de3ColumnasConFondo:hover {
        background-color: #bccfff;
        border-radius: 5px;
        -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    }

.PanelGeneral1de3ColumnasSE {
    clear: both;
    /*padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;*/
    float: left;
    width: 300px;
}

.PanelGeneral2de3Columnas
{
    padding-top: 0px;
    padding-bottom: 5px;
    /*padding-left: 10px;*/
    float: left;
    width: calc(100% - 630px);
    min-width: 300px;
}

.PanelGeneral2de3ColumnasConFondo
{
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    padding: 10px;
    float: left;
    width: 300px;
    min-width: 300px;
}

.CentradoInterno2de3Columnas
{
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
    display: block;
    width: 300px;
}

.PanelGeneral3de3Columnas
{
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    float: right;
    width: 300px;
}

.PanelGeneral3de3ColumnasConFondo {
    background-color: white;
    box-shadow: 3px 3px 5px #d9d9d9;
    padding: 10px;
    margin-bottom: 10px;
    float: right;
    width: 300px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .PanelGeneral3de3ColumnasConFondo:hover {
        background-color: #bccfff;
        border-radius: 5px;
        -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    }

.PanelGeneral2y3Columnas
{
    /*padding: 5px;*/
    float: right;
    width: calc(100% - 340px);
    /*width: 600px;*/
}

.NotaGeneral
{
    font-size: 12px;
    color: gray;
}

.GrupoBotones
{
    text-align: right;
}

.Mapas
{
    height: 500px;
}

.TipMapa
{
    width: 300px;
}

.TituloTipMapas
{
    font-size: 20px;
    text-align: left;
    color: orangered;
    text-shadow: -1px 1px 3px black;
}

.DescripcionTipMapas
{
    font-size: 14px;
    text-align: left;
}

.TextoDerecha
{
    text-align: right !important;
}

.TextoCentrado
{
    text-align: center !important;
}

.EspacioAlto
{
    height: 5px;
}

.EspacioDobleAlto
{
    height: 10px;
}

/* Controles de Telerik */

/* Para que los controles tengan las esquinas redondeadas */
.riTextBox,
.RadButton,
.rcCalPopup,
.rlbGroup,
.rsbInner,
.RadMap .km-scroll-wrapper,
.RadGrid
{
    border-radius: 5px;
    -moz-border-radius: 5px;
}


.rcbInputCell, /* Para que el cuadro de texto del Combobox tenga las esquinas redondeadas */
.ruFakeInput /* Para el cuadro de texto del RadAsyncUpload tenga las esquinas redondeadas */
{
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    -moz-border-radius: 5px !important;
}

.rcbArrowCell, /* Para que la flecha del Combobox tenga las esquinas redondeadas */
.ruBrowse, /* Para el botón del RadAsyncUpload tenga las esquinas redondeadas */
.ruBrowse .ruButtonHover
{
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    -moz-border-radius: 5px !important;
}

.ruButton
{
    width: 100px !important;
}

.ruFakeInput
{
    width: 195px !important;
}

div.RadComboBoxDropDown .rcbImage
{
    width: 50px;
}

.rrtItem a,
.rrtItem a span
{
    background-size: 50px;
}

/*.rbText*/ /* Para jalar el Texto de los Check Box de la izquierda 15px */
/*{
    margin-left: 15px;
}*/